﻿@charset "utf-8";

div.content {
	background-color: #f5f5f5;
}

section {
	padding: 1em;
	border-radius: 8px;
	background-color: #fff;
	box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2);
}

h2 {
	margin: 20px 15px;
	padding: 0.5em;
	color: #fff;
	background-color: #043491;
}

h3 {
	font-size: 1.2em;
	margin-bottom: 0.5em;
	padding-left: 0.5em;
	border-left: 6px solid var(--green);
}

h3 ~ p {
	margin-left: 1em;
}

dl dt {
	display: list-item;
	margin-left: 2em;
	list-style: decimal;
}

dl dd {
	margin-left: 2em;
}

.sp {
	display: none;
}

@media screen and (max-width: 520px) {
	.sp {
		display: inline;
	}
}
